| OpenZWave Library 1.6.0

Classes | Friends | List of all members
OpenZWave::Scene Class Reference

Collection of ValueIDs to be treated as a unit. More...

`#include <Scene.h>`

## Friends
class | Manager
class | Driver
class | Node

## Detailed Description

Collection of ValueIDs to be treated as a unit.

## Friends And Related Function Documentation

## ◆ Driver

friend class Driver
| friend

## ◆ Manager

friend class Manager
| friend

## ◆ Node

friend class Node
| friend

The documentation for this class was generated from the following files:

- Scene.h
- Scene.cpp